低危 389 Directory Server nsSSL3Ciphers首选项漏洞

CVE编号

CVE-2015-3230

利用情况

暂无

补丁情况

官方补丁

披露时间

2015-10-30
漏洞描述
389 Directory Server是Red Hat开发的LDAP服务器。

389 Directory Server nsSSL3Ciphers存在首选项漏洞,远程攻击者通过请求使用禁用的密码组,可执行安全攻击。
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:https://fedorahosted.org/389/ticket/48194
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 fedoraproject 389_directory_server * Up to
(including)
1.3.3.10
运行在以下环境
系统 amazon_AMI 389-ds-base * Up to
(excluding)
1.3.3.1-16.42.amzn1
运行在以下环境
系统 fedora_21 389-ds-base * Up to
(excluding)
1.3.3.13-1.fc21
运行在以下环境
系统 fedora_22 389-ds-base * Up to
(excluding)
1.3.3.12-1.fc22
运行在以下环境
系统 ubuntu_16.04 389-ds-base * Up to
(excluding)
1.3.4.9-1
阿里云评分
3.6
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    传输被破坏
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
阿里云安全产品覆盖情况